<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="utfpr.com.br.projeto_1">

    <uses-permission android:name="android.permission.INTERNET" />

    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme">
        <activity android:name=".activity.MainActivity">
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name=".activity.ConversaoActivity"
            android:label="@string/title_activity_conversao"
            android:theme="@style/AppTheme.NoActionBar" />
        <activity android:name=".activity.ResultadoActivity" />
        <activity android:name=".activity.UltimasConversoesActivity"></activity>
    </application>

</manifest>